@import url("https://fonts.googleapis.com/css?family=Ubuntu:400,700");

body{
padding-top: 50px;
padding-bottom: 50px;
font-family:"Ubuntu", sans-serif;
font-size: 18px;
line-height: 1.43;
color: #000;
background-color: #fff;
}

a:link
{
color: #036;
text-decoration: none;
}

a:visited
{
color: #036;
text-decoration: none;
}

a:hover
{
color: #669;
text-decoration: underline;
}

a:active
{
color: #669;
text-decoration: underline;
}

img
{
border: 1px solid #000;
align: middle;
max-width:100%;
max-height:100%;
}

.img-type1
{
border: 2px solid #000;
}

.centre {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.post-title
{
padding-top: 20px;
}

.quote
{
padding: 5px 10px 5px 10px;
margin-left: 20px;
margin-right: 20px;
}

.indhi
{
padding: 1px 5px 1px 5px;
margin-left: 20px;
margin-right: 20px;
background-color:cornsilk;
}

.listhi
{
padding: 1px 10px 1px 10px;
background-color:cornsilk;
}

.ppad
{
padding-bottom: 20px;
}

.navbar-brand{
float:left;
padding:12.5px 15px;
font-size:23px;
line-height:25px;
height:50px;
}

.navbar{
background-color:#669;
}

.navbar.navbar-default .navbar-brand
{
color:white;
}

.navbar.navbar-default .navbar-nav>li>a
{
color:white;
}

.navbar.navbar-default .navbar-nav>li.active>a
{
background-color:#669;
}

.sidebar{
background-color: #eef;
padding: 25px;
}

body2 {
  width: 100%;
  margin: 0;
  padding: 0 0 40px 0; /* zero padding except 40 pixels on bottom */
  padding-top: 0;
}

blockquote{
font-size:18px;
}

table{
width:100%;
margin-bottom:1em;
}

h1 {
   margin-top: 0;
   padding-top: 0;
}

h2 {
   padding-bottom: 10px;
}


ul {
  padding-left: 45px;
}

li {
  padding-bottom: 10px;
}

#fullpage {
  display: none;
}

.tab {
  margin-left: 40px;
}

.datacoll
{
margin-left: 20px;
}

.navbar-wrapper {
  margin:0;
}

.container-fluid {
  margin-top: 0;
  padding-top: 0;
}

#sitecontainer {
  display: none;
}

#prodcontainer {

}

.pagelink:hover {
   cursor: pointer;
}

span.glyphicon {
    vertical-align: middle;
    margin-top: -5px;
}

.grey, .grey a {
  color: #696969;
}

table {
  margin-bottom:2px;
}

th {
  text-align:left;
  font-weight:normal;
  border:0px solid #999999;
  color:#000000;
  background-color:#FFFFFF;
  padding:0px 0px 2px 0px;
  width:300px;
}

td {
  border:1px solid #999999;
  text-align:left;
  vertical-align:top;
  color:#000000;
}

td.col1 {
  padding:2px 5px 2px 5px;
  width:80px;
}

td.col2 {
  padding:2px 5px 2px 5px;
  width:200px;
}